Bug 125658 - dvdrecord in FC2 older than in FC1
Summary: dvdrecord in FC2 older than in FC1
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dvdrtools   
(Show other bugs)
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-09 19:30 UTC by Michael Young
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: cdrecord-2.01-0.a27.4.FC2.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-25 08:31:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Young 2004-06-09 19:30:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
FC2 shipped with dvdrecord-0.1.4-5
FC1 had dvdrecord-0.1.5-1
Also both conflict with the latest cdrecord update (2.01-0.a27.4) in
FC2 (they all contain /usr/bin/dvdrecord).
I am guessing the dvdrecord package shouldn't have been in FC2 at all,
and cdrecord should obsolete it.

Comment 1 Michael Young 2004-06-25 08:31:11 UTC
Closing this bug as the latest FC2 cdrecord (2.01-0.a27.4.FC2.1)
obsoletes the  FC1 and FC2 versions of dvdrecord.


Note You need to log in before you can comment on or make changes to this bug.